= form_for @task do |f|
  - if @task.errors.any?
    #error_explanation
      h2 = "#{pluralize(@task.errors.count, 'error')} prohibited this task from being saved:"
      ul
        - @task.errors.full_messages.each do |message|
          li = message

  .field
    = f.label :name
    = f.text_field :name
  .field
    = f.label :description
    = f.text_area :description
  .field
    = f.label :status
    = f.text_field :status
  .field
    = f.label :creator
    = f.text_field :creator
  .field
    = f.label :performer
    = f.text_field :performer
  .field
    = f.label :completed
    = f.check_box :completed
  .actions = f.submit
